/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

body {
    margin: 0;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    height: 100vh;

}
.form-group {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin: 5px 0;
  padding-left: 5px;
}
label {
  font-size: 0.75rem;
  margin-bottom: 5px;
}
input, select {
  margin-bottom: 5px;
}
input[type = "text"] {
  padding: 0.5rem 1rem;
  color: #000;
  border: 1px solid #bdbdbd;
  outline: none;
}
select {
  min-width: 320px;
  padding: 0.5rem;
  outline: none;
}
